@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


.box6-blue {
	position:relative;/* 配置に関するもの(ここを基準に) */
	padding: 2em 2em 1.7em;	/* ボックスの内側余白(上:2em　左右:2em 下：1.7em) */
	margin: 2.5em auto;/*ボックス外側余白*/ 
	background-color: #e6f1f9; /*ボックス背景色*/ 
	box-shadow: 0px 1px 5px rgba(0,0,0,0.1);/*ボックス影*/ 
	border-radius:4px;/* ボックス角丸 */
	max-width:600px;/*ボックス横幅*/ 
}


.box6-pink {
	position:relative;/* 配置に関するもの(ここを基準に) */
	padding: 2em 2em 1.7em;	/* ボックスの内側余白(上:2em　左右:2em 下：1.7em) */
	margin: 2.5em auto;/*ボックス外側余白*/ 
	background-color: #fdf1f4; /*ボックス背景色*/ 
	box-shadow: 0px 1px 5px rgba(0,0,0,0.1);/*ボックス影*/ 
	border-radius:4px;/* ボックス角丸 */
	max-width:600px;/*ボックス横幅*/ 
}
.box6-pink .box-title {
	position: absolute;/* 配置に関するもの(ここを動かす) */
	top: -22px;/* 上から（-22px）移動*/
	left: 30px;/* 左から（30px）移動*/
	padding: 0.2em 2em;/* テープ内側余白*/
	color: #f27398; /* テープ文字色 */
	font-weight: bold;/* テープ文字太さ*/
	font-size:18px;/* テープ文字大きさ*/
	background-color: rgba(255,255,255,.1);/* テープ背景色と透過*/
	border-left: 2px dotted rgba(0,0,0,.1);/* テープのギザギザ左*/
	border-right: 2px dotted rgba(0,0,0,.1);/* テープのギザギザ→*/
	box-shadow: 0 0 5px rgba(0,0,0,0.2); /* テープ影*/
	transform: rotate(-3deg);/* テープの傾き*/
}
.box6-pink p{
	margin: 0; /* 文字の外側余白リセット*/
	padding: 0; /* 文字の内側余白リセット*/
}

.box6-blue {
	position:relative;/* 配置に関するもの(ここを基準に) */
	padding: 2em 2em 1.7em;	/* ボックスの内側余白(上:2em　左右:2em 下：1.7em) */
	margin: 2.5em auto;/*ボックス外側余白*/ 
	background-color: #e6f1f9; /*ボックス背景色*/ 
	box-shadow: 0px 1px 5px rgba(0,0,0,0.1);/*ボックス影*/ 
	border-radius:4px;/* ボックス角丸 */
	max-width:600px;/*ボックス横幅*/ 
}
.box6-blue .box-title {
	position: absolute;/* 配置に関するもの(ここを動かす) */
	top: -22px;/* 上から（-22px）移動*/
	left: 30px;/* 左から（30px）移動*/
	padding: 0.2em 2em;/* テープ内側余白*/
	color: #0e7ac4; /* テープ文字色 */
	font-weight: bold;/* テープ文字太さ*/
	font-size:18px;/* テープ文字大きさ*/
	background-color: rgba(255,255,255,.1);/* テープ背景色と透過*/
	border-left: 2px dotted rgba(0,0,0,.1);/* テープのギザギザ左*/
	border-right: 2px dotted rgba(0,0,0,.1);/* テープのギザギザ→*/
	box-shadow: 0 0 5px rgba(0,0,0,0.2); /* テープ影*/
	transform: rotate(-3deg);/* テープの傾き*/
}
.box6-blue p{
	margin: 0; /* 文字の外側余白リセット*/
	padding: 0; /* 文字の内側余白リセット*/
}

/*Cocoonのcat-label（カテゴリラベル）の位置と文字のカスタマイズ*/
/*ここから*/
.cat-label {
	top: 4%;
	left: 2.5%;
	line-height: 1.8;
	font-size: 0.67em;
	font-weight: 500;
}
/*ここまで*/

/*Cocoonのcat-label（カテゴリラベル）のデザインのカスタマイズ：スケルトン*/
/*ここから*/
.cat-label {
	padding: 1px 10px;
	background-color: rgba(51, 51, 51, 0.5);
	border: 0;
	border-radius: 30px;
}
/*ここまで*/

